Subject: bug#6847: 23.2; ibuffer-filter-by-filename ignores buffer directory names

From: Stefan Kangas <[email-masked]>
Date: Thu, 26 Sep 2019 18:57:46 +0200

fixed 6847 26.1
close 6847
quit

Stefan Kangas <[email-masked]> writes:

> > I suggest to add the keybinding "/ F" for ibuffer-filter-by-directory
> > and "/ SPC" for ibuffer-filter-chosen-by-completion.  Perhaps "/ d" or
> > "/ D" would be more natural for the directory case, but alas they are
> > already taken.
> >
> > Please see the attached patch.
>
> Unless there are any objections, I'll commit this change in a couple of days.

No comments in 12 days, so I've now pushed this as commit 9d002e5049.

This bug was technically already fixed already in 26.1, as mentioned
earlier.  I'm therefore closing this bug as such.

Best regards,
Stefan Kangas